**`Afsheen Khan`[NAME]** -NL- Content Marketing Specialist -NL- Malviya Nagar, South Delhi, IND -NL- c: **`+91-9718 05 2366 `[PHONES_PHONE]**-NL- Email: **`291989@gmail.com`[EMAILS_EMAIL]** -NL- **`vintagecoffeestains@outlook.com`[EMAILS_EMAIL]** -NL- Blog: love-in-idleness.com -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- Results-focused content marketing manager with a thorough understanding of social media strategy, -NL- B2B content creation, ad copywriting, CMS, SEO, internal and external marketing communication, -NL- email marketing campaigns, customer engagement, search engine optimization and brand building -NL- strategies. -NL- **`Education and certification`[EDUCATION_HEADING]** -NL- • **`Post-graduate Certification`[EDUCATION_DEGREE]** (**`Digital Marketing`[EDUCATION_COURSE]**),**` Symbiosis Centre`[EDUCATION_INSTITUTE]**, 2019 -NL- • **`Masters`[EDUCATION_DEGREE]** (**`English Literature`[EDUCATION_COURSE]**), **`Jamia Millia Islamia University`[EDUCATION_INSTITUTE]**, 2016 -NL- • **`Bachelors`[EDUCATION_DEGREE]** (**`Advertising and Marketing`[EDUCATION_COURSE]**), **`Kamala Nehru College, University of Delhi`[EDUCATION_INSTITUTE]**, 2010 -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Neurosensum International Pvt. Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Content Marketing Manager`[EMPLOYER_ROLE]** -NL- Apr 2019 – Present -NL- • Managing CMS of two websites Neurosensum and SurveySensum -NL- • Creating engaging B2B content to gain relevant website traffic -NL- • Developed B2B content for blog, website, e-Books, newsletter, and marketing collaterals -NL- • Responsible for content marketing plan for conferences, exhibitions, and trade shows -NL- • Creating the social media editorial calendar and designing social media updates -NL- • Drafting digital emailers -NL- Blog: http://www.surveysensum.com/blog/ | Website Content: http://www.surveysensum.com/ | Social Media Strategy: -NL- https://www.linkedin.com/company/surveysensum -NL- **`ExpenseAnywhere Technologies Pvt. Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Sr. Executive – Content Marketing Communications `[EMPLOYER_ROLE]**-NL- Jan 2017 – Feb 2019 -NL- • Managed CMS and collaboratively worked with UX team to ensure the website is updated -NL- • Creation of content template that gave each site its own look and feel while vastly reducing -NL- production time for each subsequent site -NL- • Initiated the website revamp project and website launch -NL- • Developed B2B content for blog, website, e-Books, newsletter, and marketing collaterals -NL- • Developed content marketing plan for webinars, conferences, exhibitions, and trade shows -NL- • Created the social media editorial calendar and designing social media updates -NL- • Setting up email campaigns and tracking analytics -NL- • Managed CRM (ZOHO), google analytics and Hootsuite for social media -NL- • Managed client communication by creating frequent surveys, case studies and release updates -NL- • Managed website performance by using google analytics and divert content activities towards -NL- generating online leads -NL- Blog: https://www.expenseanywhere.com/blog/ | Website Content: https://www.expenseanywhere.com | Social Media Strategy: -NL- https://www.slideshare.net/secret/fny0NFt3EYc8 -NL- **`Life Green Systems Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Assistant Manager – Brand and Content `[EMPLOYER_ROLE]**-NL- Jan 2014 – Dec 2016 -NL- Awarded as a “Performer of the Year”, 2014 -NL- • Conducted marketing research and developed the content marketing strategy -NL- • Developed audience-appropriate content for blog case studies, project reports, and brochures -NL- • Conceptualized designing for the newsletter, mailers, case studies, and marketing collaterals -NL- • Developed social media strategy, editorial calendar -NL- • Managed CMS, blog, google analytics, CRM and ERP -NL- • Managed external marketing communication and key accounts -NL- • Managed search engine optimization to bring traffic to websites and created SEM strategy for -NL- maintaining high performance of website on keywords -NL- Blog: https://bit.ly/2NUnZyH | Newsletter: https://bit.ly/1Iv4l2B | Website Content: https://bit.ly/2NPdywm -NL- **`Eyebridge- An Interactive Digital Agency `[EMPLOYER_COMPANY_NAME]**-NL- **`Assistant Manager – Digital Copywriter `[EMPLOYER_ROLE]**-NL- June 2013 – Jan 2014 -NL- • Developed social media strategies for clients -NL- • Developed SEO based content for websites, articles, and blogs -NL- • Wrote creative brief for internal project escalation -NL- • Developed content case studies, marketing email campaigns, and newsletters -NL- • Developed online ad copy for clients like Amrapali Jewels, SHRM, India Obesity, Maruti Suzuki -NL- • Conceptualized creative campaign ideas, developed content and digital launch plan -NL- • Worked collaboratively to execute the content strategy -NL- • Managed CMS and blog -NL- Website Content: http://www.brandsndomains.com/ | blog: https://bit.ly/2KZJfFG -NL- https://bit.ly/2L0tIp1| Case Study for Maruti Suzuki SX4 Website Launch: https://bit.ly/2JrAK0u | Social Media Account -NL- Handled: https://www.facebook.com/eyebridge/ -NL- **`Sterco Digitex Pvt. Limited`[EMPLOYER_COMPANY_NAME]** -NL- **`Content Developer -NL- June 2012 – May 2013 `[EMPLOYER_ROLE]**-NL- • Developed website content for clients like NIIT, Vmart, KN Modi University, Edupristine, and Amity -NL- School -NL- • Created banner taglines -NL- • Wrote SEO content for blog and press release -NL- • QA of website content and worked with the design team for project escalation -NL- • Developed SEO based articles and blog for clients -NL- Blog: https://bit.ly/2Js1i1u | Website Content: http://www.indoalusys.com/ -NL- **`WAZZAM Web Solutions `[EMPLOYER_COMPANY_NAME]**-NL- **`Content Writer `[EMPLOYER_ROLE]**-NL- May 2010 – May 2012 -NL- • Developed website content for Australian/ UK/ Middle East clients -NL- • Managed and executed entire compilation and deployment of SEO content submission activity -NL- • Researched into each client’s industry with respect to their service location and wrote articles -NL- that suit their product/ service offerings -NL- • Created, managed, and updated multiple SEO blog -NL- • Managed social media accounts -NL- • Developed content for marketing collaterals -NL- Date of birth: September 29, 1989 | Languages: English, Urdu, Arabic, Hindi | Technical -NL- Knowledge: Hootsuite, WordPress, CMS, Photoshop, CRM, ERP, MS office, Google Analytics, Search -NL- Console, UberSuggest, ZOHO, Hubspot | Interests: Poetry, Photography, Reading, and Traveling -NL- Extra-curricular Activities: Trained in self-defence by Delhi Police, member of consumer club, -NL- Kamala Nehru College, member of national sports organization [Aerobics], volunteered in -NL- commonwealth games - GNS (Games News Service) -NL- 